# Calculate
# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/calculate/images/verbose-2560x1440.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=61
ty=52
tw=2446
th=1216

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/calculate/images/silent-2560x1440.jpg

# Coords of system messages
#?pkg(media-gfx/splashutils)<1.5.4.4-r2#
text_x=13
text_y=1390
#pkg#
#?pkg(media-gfx/splashutils)>=1.5.4.4-r2#
text_x=1280
text_y=1253
text_align middle middle
#pkg#

# system messages font size
text_size=21

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0xffffff

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
box silent inter 0 1427 0 1440 #FFF596
box silent 0 1427 2560 1440 #FFF596

#rectangle around text window in verbose mode
box  48 34 48 1269 #8C9096
box  48 34 2509 34 #8C9096
box  2509 34 2509 1269 #eef4ff
box  48 1269 2509 1269 #eef4ff
